#pageFooter {
	padding-top: 10em; padding-bottom: 1em; display: block; position: relative; background-image: none !important;
}
.fixed-bottom#pageFooter {
	padding-top: 0px;
}
.fad-container {
	line-height: 1.5em; padding-top: 117px;
}
.fad-container #fad-form-wrapper {
	padding: 0px; margin-right: -15px; margin-left: -15px; position: relative;
}
.fad-container #fad-form-wrapper .row.heading {
	margin: 0px auto; left: 0px; top: 0px; width: 100%; padding-top: 1em; position: absolute;
}
.fad-container #fad-form-wrapper .row.form {
	background: rgba(0, 0, 0, 0.3); padding: 2em 1em; left: 15px; width: 100%; bottom: 0px; position: absolute;
}
.fad-container #fad-form-wrapper select {
	min-width: 150px;
}
.fad-container #fad-form-wrapper input {
	min-width: 150px;
}
.fad-container #fad-form-wrapper select {
	border-radius: 0px; border: 0px currentColor; border-image: none;
}
.fad-container #fad-form-wrapper input {
	border-radius: 0px; border: 0px currentColor; border-image: none;
}
.fad-container #fad-form-wrapper button {
	background: rgb(170, 36, 141); border-radius: 0px; border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 1px; font-weight: 600;
}
.fad-container #fad-form-wrapper a.btn-cta {
	background: rgb(170, 36, 141); border-radius: 0px; border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 1px; font-weight: 600;
}
.fad-container #fad-form-wrapper a.btn-cta {
	display: inline-block !important;
}
.hp-content {
	width: 88%; margin-top: 2em;
}
.hp-content button {
	background: rgb(170, 36, 141); border-radius: 0px; border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 1px; font-weight: 600;
}
@media all and (max-width:767px)
{
.fad-container {
	padding-right: 15px; padding-left: 15px;
}
.hp-content {
	width: 100%;
}
#fad-form-wrapper .row.heading {
	display: none;
}
}
@media all and (max-width:1399px) and (min-width:768px)
{
.fad-container {
	padding-top: 125px;
}
}
@media all and (max-width:425px)
{
.fad-container #fad-form-wrapper .row.form {
	background: none; padding-bottom: 0.5em;
}
.fad-container #fad-form-wrapper .row.form input {
	display: none;
}
.fad-container #fad-form-wrapper .row.form select {
	display: none;
}
.fad-container button.pull-left {
	margin: 1em auto; float: none !important; display: block;
}
.fad-container button.pull-right {
	margin: 1em auto; float: none !important; display: block;
}
}
